/* Feedback */
.fd_lb1 {font: bold 12px Arial; color: #060606; text-align: right; width: 300px; padding: 0px 20px 0px 0px}
.fd_in1 {border: 1px solid #4073c9; width: 300px; font: normal 12px Arial; padding: 4px}
.feedback_textarea {border: 1px solid #4073c9; width: 300px; height: 100px; font: normal 12px Arial; padding: 4px}
.fd_btn1 {border: 1px solid #4073c9; background: #4073c9; font: bold 12px Arial; color: #fff; cursor: pointer}

/* Pages */
.pages_title {font: normal 12px Arial; color: #000000}
.pages_current {font: normal 12px Arial; color: #000000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_link {font: normal 12px Arial; text-decoration: none; color: #000000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_link:hover {font: normal 12px Arial; text-decoration: underline; color: #FFFFFF; background-color: #000000; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px}
a.pages_arrows {font: normal 12px Arial; text-decoration: none; color: #000000; padding-left: 2px; padding-right: 2px}
a.pages_arrows:hover {font: normal 12px Arial; text-decoration: underline; color: #000000; padding-left: 2px; padding-right: 2px}

/* Messages */
.result_success {font: bold 12px Arial; color: #00000; text-align: center; margin: 20px 0px 20px 0px}
.result_error {font: bold 12px Arial; color: #F00; text-align: center; margin: 20px 0px 20px 0px}

/* Design */
table {border: 0px; border-collapse: collapse} table td {padding: 0px; font: normal 12px Arial}
img {border: 0px}
body {background: #e0e6ee}
a {color: #2046a2; text-decoration: underline}
a:hover {color: #2046a2; text-decoration: none}

.top {width: 100%}
.top1 {width: 100%; background: url(images/md4.gif) top left repeat-y}
.top2 {width: 100%; height: 73px; background: #c2ccd9}
.top3 {width: 100%; border: 1px solid #d3d7dc; margin: 0px 0px 20px 0px}

.td {vertical-align: top; padding: 0px 0px 0px 5px}
.td1 {vertical-align: top; background: url(images/md5.gif) bottom left no-repeat; width: 258px}
.td2 {font: bold 14px Arial; padding: 10px 18px 10px 18px; color: #060606}
.td3 {font: normal 12px Arial; padding: 0px 18px 10px 18px; color: #060606}
.td4 {font: normal 12px Arial; padding: 0px 18px 18px 18px; color: #1454ac}
.td5 {font: normal 12px Arial; padding: 18px 18px 0px 18px; color: #1454ad}

.sh1 {width: 100%; height: 259px; background: url(images/sh1.jpg) no-repeat}
.sh2 {font: bold 12px Arial; text-transform: uppercase; color: #234776; padding: 22px 0px 0px 23px}
.sh3 {background: url(images/sh2.jpg) repeat-x}
.sh4 {padding: 22px 0px 0px 10px}

.im1 {vertical-align: middle; margin: 0px 0px 0px 13px}

.mn1 {height: 58px; font: bold 12px Arial; text-transform: uppercase; background: url(images/mn1.gif) no-repeat; padding: 0px 0px 0px 30px; white-space: nowrap}
.mn2 {background: url(images/mn2.gif) repeat-x}

a.ln1 {color: #000000; text-decoration: none}
a.ln1:hover {color: #000000; text-decoration: underline}
a.ln2 {color: #070707; text-decoration: none}
a.ln2:hover {color: #070707; text-decoration: underline}
a.ln3 {color: #060606; text-decoration: none}
a.ln3:hover {color: #060606; text-decoration: underline}
a.ln4 {color: #1454ac; text-decoration: none}
a.ln4:hover {color: #1454ac; text-decoration: underline}

.sp1 {padding: 17px 0px 0px 0px}
.sp2 {padding: 18px 0px 0px 45px}
.sp3 {padding: 10px 0px 0px 45px}
.sp4 {padding: 6px 0px 7px 46px}
.sp5 {padding: 15px 0px 34px 39px}

.md1 {background: #f2f6fc url(images/md2.gif) right repeat-y; vertical-align: top}
.md2 {padding: 10px 30px 0px 25px}
.md3 {text-align: right; background: url(images/md6.gif) repeat-x}
.md4 {text-align: right; background: url(images/md7.gif) repeat-x}

.tx1 {font: bold 16px Arial; color: #1454ad; padding: 0px 30px 0px 25px}
.tx2 {height: 1150px; font: normal 14px Arial; color: #060606; padding: 10px 30px 0px 25px; vertical-align: top}
.tx3 td {font: normal 12px Arial; padding: 2px; border: 1px solid #b3b1b1}

.nn1 {width: 258px; height: 40px; background: url(images/nn1.gif); font: bold 12px Arial; color: #131314; text-transform: uppercase}
.nn2 {font: normal 1px Arial; height: 1px}
.nn3 {background: url(images/nn3.gif) repeat-y}
.nn4 {font: normal 11px Arial; text-transform: uppercase; padding: 8px 20px 8px 43px; background: url(images/ar1.gif) no-repeat; background-position: 24px center}
.nn5 {width: 258px; height: 32px; background: url(images/nn4.gif); font: bold 12px Arial; color: #131314; text-transform: uppercase}

.in1 {width: 179px; height: 24px; background: url(images/in1.gif) no-repeat}
.in2 {vertical-align: middle; border: 0px; font: normal 11px Arial; width: 150px; margin: 0px 0px 0px 2px}
.in3 {width: 22px; height: 24px; background: url(images/in2.gif); cursor: pointer; border: 0px; vertical-align: middle}

.bn1 {padding: 15px 0px 15px 33px; background: #e0e6ee}

.nz1 {font: normal 11px Arial; color: #0a0a0a; vertical-align: top; padding: 30px 0px 0px 38px}
.nz2 {text-align: right; padding: 22px 17px 0px 0px; vertical-align: top}